################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/Websites/SharePrices/.vs/SharePrices/FileContentIndex
/Websites/SharePrices/SharePrices/obj/Debug/.NETFramework,Version=v4.5.AssemblyAttributes.vb
/Websites/SharePrices/SharePrices/obj/Debug/DesignTimeResolveAssemblyReferencesInput.cache
/Websites/SharePrices/SharePrices/obj/Debug/SharePrices.vbproj.AssemblyReference.cache
